*{
    font-family: fantasy;
    background-color: rgb(129, 175, 215);
}
label {
    margin-right: 10px;
}
.inputLabel {
    font-size: x-large;
    margin-bottom: 20px;
}
input[type="text"], input[type="password"] {
    font-size: x-large;
}
#submit {
    font-size: x-large;
}